/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: cavisson
    Date of generation: 04/28/2021 02:14:35
    Flow details:
    Build details: 4.6.0 (build# 57)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.scriptcheckcompilation;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
